# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables
    bin_name=glob.glob('session-desktop-win-x64-*.exe')[0]
    # Installing the software
    install_exe_if_needed(bin_name,
        silentflags='/S /ALLUSERS',
        key='f1339da8-b3f2-5116-b780-aafa611bc7f7',
        min_version=control.get_software_version(),
    )



